base_id: UN0289
class:
- C6 zinc cluster factors
collection: UNVALIDATED
comment: not supported by literature
family: []
matrix_id: UN0289.1
medline: &id002 []
name: ANIA_05609
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 0.0
  - 997.0
  - 614.0
  - 0.0
  - 0.0
  - 0.0
  - 921.0
  - 1.0
  C:
  - 0.0
  - 0.0
  - 154.0
  - 384.0
  - 997.0
  - 0.0
  - 0.0
  - 711.0
  G:
  - 0.0
  - 0.0
  - 230.0
  - 0.0
  - 0.0
  - 997.0
  - 77.0
  - 143.0
  T:
  - 997.0
  - 0.0
  - 0.0
  - 614.0
  - 0.0
  - 0.0
  - 0.0
  - 143.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0289.1.svg
sites_url: null
source: '31133749'
species:
- name: Emericella nidulans
  tax_id: 162425
tax_group: fungi
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids:
- Q5B1H1
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/UN0289/versions
